msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_craftguide x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-11-03 16:37+0100\n"
"PO-Revision-Date: 2025-11-11 22:09+0000\n"
"Last-Translator: alpha-centauri <alpha-centauri@noreply.codeberg.org>\n"
"Language-Team: Russian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_craftguide/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 5.14\n"

#: mods/hades_craftguide/init.lua:66
msgid "Any cloth"
msgstr "Любое полотно"

#: mods/hades_craftguide/init.lua:67
msgid "Any dye"
msgstr "Любая краска"

#: mods/hades_craftguide/init.lua:68
msgid "Any vessel"
msgstr "Любой сосуд"

#: mods/hades_craftguide/init.lua:69
msgid "Any coal lump"
msgstr "Любой уголь"

#: mods/hades_craftguide/init.lua:70
msgid "Any flower"
msgstr "Любой цветок"

#: mods/hades_craftguide/init.lua:71
msgid "Any wooden window"
msgstr "Любое деревянное окно"

#: mods/hades_craftguide/init.lua:72
msgid "Any canvas wood window"
msgstr "Любое окно из малярного дерева"

#: mods/hades_craftguide/init.lua:73
msgid "Any vines"
msgstr "Любая лиана"

#. ~ Any vines that are alive
#: mods/hades_craftguide/init.lua:75
msgid "Any live vines"
msgstr "Любая живая лиана"

#: mods/hades_craftguide/init.lua:76
msgid "Any chest"
msgstr "Любой сундук"

#: mods/hades_craftguide/init.lua:77
msgid "Any unlocked chest"
msgstr "Любой сундук без замка"

#: mods/hades_craftguide/init.lua:78
msgid "Any locked chest"
msgstr "Любой сундук с замком"

#: mods/hades_craftguide/init.lua:79
msgid "Any stone"
msgstr "Любой камень"

#: mods/hades_craftguide/init.lua:80
msgid "Any sand"
msgstr "Любой песок"

#: mods/hades_craftguide/init.lua:81
msgid "Any wooden fence"
msgstr "Любой деревянный забор"

#: mods/hades_craftguide/init.lua:82
msgid "Any canvas wood fence"
msgstr "Любой забор из малярного дерева"

#: mods/hades_craftguide/init.lua:83
msgid "Any wooden fence gate"
msgstr "Любая деревянная калитка"

#: mods/hades_craftguide/init.lua:84
msgid "Any canvas wood fence gate"
msgstr "Любая калитка из малярного дерева"

#: mods/hades_craftguide/init.lua:85
msgid "Any steel door"
msgstr "Любая стальная дверь"

#: mods/hades_craftguide/init.lua:86
msgid "Any clay bricks"
msgstr "Любой глиняный кирпич"

#: mods/hades_craftguide/init.lua:87
msgid "Any table"
msgstr "Любой стол"

#: mods/hades_craftguide/init.lua:88
msgid "Any chair"
msgstr "Любой стул"

#: mods/hades_craftguide/init.lua:89
msgid "Any armchair"
msgstr "Любое кресло"

#: mods/hades_craftguide/init.lua:90
msgid "Any tree"
msgstr "Любое дерево"

#: mods/hades_craftguide/init.lua:91
msgid "Any leaves"
msgstr "Любые листья"

#: mods/hades_craftguide/init.lua:92
msgid "Any sapling"
msgstr "Любой саженец"

#: mods/hades_craftguide/init.lua:93
msgid "Any wooden planks"
msgstr "Любые доски"

#: mods/hades_craftguide/init.lua:94
msgid "Any canvas wood planks"
msgstr "Любые доски из малярного дерева"

#: mods/hades_craftguide/init.lua:95
msgid "Any stick"
msgstr "Любая палка"

#: mods/hades_craftguide/init.lua:96
msgid "Any mesecon conductor"
msgstr "Любой месепроводный проводник"

#: mods/hades_craftguide/init.lua:98
msgid "Any flammable tree"
msgstr "Любое горючее дерево"

#: mods/hades_craftguide/init.lua:99
msgid "Any flammable wooden planks"
msgstr "Любые горючие доски"

#: mods/hades_craftguide/init.lua:100
msgid "Any flammable bark"
msgstr "Любая горючая кора"

#: mods/hades_craftguide/init.lua:102
msgid "Any red flower"
msgstr "Любой красный цветок"

#: mods/hades_craftguide/init.lua:103
msgid "Any blue flower"
msgstr "Любой синий цветок"

#: mods/hades_craftguide/init.lua:104
msgid "Any black flower"
msgstr "Любой чёрный цветок"

#: mods/hades_craftguide/init.lua:105
msgid "Any green flower"
msgstr "Любой зелёный цветок"

#: mods/hades_craftguide/init.lua:106
msgid "Any white flower"
msgstr "Любой белый цветок"

#: mods/hades_craftguide/init.lua:107
msgid "Any orange flower"
msgstr "Любой оранжевый цветок"

#: mods/hades_craftguide/init.lua:108
msgid "Any violet flower"
msgstr "Любой фиолетовый цветок"

#: mods/hades_craftguide/init.lua:109
msgid "Any yellow flower"
msgstr "Любой жёлтый цветок"

#: mods/hades_craftguide/init.lua:111
msgid "Any red dye"
msgstr "Любая красная краска"

#: mods/hades_craftguide/init.lua:112
msgid "Any blue dye"
msgstr "Любая синяя краска"

#: mods/hades_craftguide/init.lua:113
msgid "Any cyan dye"
msgstr "Любая бирюзовая краска"

#: mods/hades_craftguide/init.lua:114
msgid "Any grey dye"
msgstr "Любая серая краска"

#: mods/hades_craftguide/init.lua:115
msgid "Any pink dye"
msgstr "Любая розовая краска"

#: mods/hades_craftguide/init.lua:116
msgid "Any black dye"
msgstr "Любая чёрная краска"

#: mods/hades_craftguide/init.lua:117
msgid "Any brown dye"
msgstr "Любая коричневая краска"

#: mods/hades_craftguide/init.lua:118
msgid "Any green dye"
msgstr "Любая зелёная краска"

#: mods/hades_craftguide/init.lua:119
msgid "Any white dye"
msgstr "Любая белая краска"

#: mods/hades_craftguide/init.lua:120
msgid "Any orange dye"
msgstr "Любая оранжевая краска"

#: mods/hades_craftguide/init.lua:121
msgid "Any violet dye"
msgstr "Любая фиолетовая краска"

#: mods/hades_craftguide/init.lua:122
msgid "Any yellow dye"
msgstr "Любая жёлтая краска"

#: mods/hades_craftguide/init.lua:123
msgid "Any magenta dye"
msgstr "Любая пурпурная краска"

#: mods/hades_craftguide/init.lua:124
msgid "Any dark grey dye"
msgstr "Любая тёмно-серая краска"

#: mods/hades_craftguide/init.lua:125
msgid "Any dark green dye"
msgstr "Любая тёмно-зелёная краска"

#. ~ 'G' is short for 'group', used for crafting slots in a crafting recipe reprenting a group of items
#: mods/hades_craftguide/init.lua:266
msgid "G"
msgstr "Г"

#: mods/hades_craftguide/init.lua:280
msgid "Any item belonging to the group: @1"
msgid_plural "Any item belonging to the groups: @1"
msgstr[0] "Любой предмет из группы: @1"
msgstr[1] "Любой предмет из групп: @1"
msgstr[2] "Любой предмет из групп: @1"

#: mods/hades_craftguide/init.lua:286
msgid "Unknown Item"
msgstr "Неизвествый предмет"

#: mods/hades_craftguide/init.lua:287
msgid "Fuel"
msgstr "Горючее"

#: mods/hades_craftguide/init.lua:313
msgid "Usage @1 of @2"
msgstr "Применение @1 из @2"

#: mods/hades_craftguide/init.lua:314
msgid "Recipe @1 of @2"
msgstr "Рецепт @1 из @2"

#: mods/hades_craftguide/init.lua:320
msgid "Previous recipe"
msgstr "Предыдущий рецепт"

#: mods/hades_craftguide/init.lua:321
msgid "Next recipe"
msgstr "Следующий рецепт"

#: mods/hades_craftguide/init.lua:327
msgid "Recipe is too big to be displayed."
msgstr "Рецепт слишком большой, чтобы показать."

#: mods/hades_craftguide/init.lua:349
msgid "Shapeless"
msgstr "Расположение не важно"

#: mods/hades_craftguide/init.lua:350
msgid "Cooking time: @1"
msgstr "Время выпечки: @1"

#: mods/hades_craftguide/init.lua:368
msgid "@1 / @2"
msgstr "@1 / @2"

#: mods/hades_craftguide/init.lua:373
msgid "Search"
msgstr "Поиск"

#: mods/hades_craftguide/init.lua:374
msgid "Reset"
msgstr "Сбросить"

#: mods/hades_craftguide/init.lua:375
msgid "Previous page"
msgstr "Предыдущая страница"

#: mods/hades_craftguide/init.lua:376
msgid "Next page"
msgstr "Следующая страница"

#: mods/hades_craftguide/init.lua:381
msgid "No items to show."
msgstr "Нет таких предметов."

#: mods/hades_craftguide/init.lua:400
msgid "Show recipes"
msgstr "Показать рецепты"

#: mods/hades_craftguide/init.lua:402
msgid "Show usages"
msgstr "Показать применения"

#: mods/hades_craftguide/init.lua:411
msgid "No usages."
msgstr "Нет применений."

#: mods/hades_craftguide/init.lua:412
msgid "No recipes."
msgstr "Нет рецептов."

#: mods/hades_craftguide/init.lua:541
msgid "Recipes"
msgstr "Рецепты"
